locked
Installing BSC on SQL 2005 - SQL Server on the server does not meet requirement of SQL Server 2000 SP4 RRS feed

  • Question

  • I am installing MOBSC on SQL 2005. I have installed the AS/2000 piviot table services (PTSFull) and now the installation program is getting to the point where is it validating the databse server.

    It is coming back with an error that the "SQL Server on the server does not meet requirement of SQL Server 2000 SP4"

    Is this happening because I installed the AS/2000 drivers? How do i get past this roadblock in the installation?

     

    Wednesday, May 10, 2006 10:20 PM

Answers